﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebHost", "Otus.Teaching.PromoCodeFactory.WebHost\WebHost.csproj", "{C086AC72-ADC7-432C-99D8-A8D60A0B44CA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataAccess", "Otus.Teaching.PromoCodeFactory.DataAccess\DataAccess.csproj", "{D7E675A3-9872-47D6-B906-797B7B866534}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Core", "Otus.Teaching.PromoCodeFactory.Core\Core.csproj", "{FA64A24E-D404-4E7D-89A8-B87E134F697F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Otus.Teaching.PromoCodeFactory.EntityFramework", "Otus.Teaching.PromoCodeFactory.EntityFramework\Otus.Teaching.PromoCodeFactory.EntityFramework.csproj", "{93F81912-3F7A-4F4C-822C-1A91C1802CD6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Otus.Teaching.PromoCodeFactory.Repositories", "Otus.Teaching.PromoCodeFactory.Repositories\Otus.Teaching.PromoCodeFactory.Repositories.csproj", "{03FD305E-99A1-479C-B5D0-2F0ACA322E30}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infrastructure", "Infrastructure", "{3F72F5FD-078C-428D-B822-D53D590EAAE4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Services", "Services", "{4F2C6215-E0FA-466B-B20D-C0A7F353EE2A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Services.Contracts", "Services.Contracts\Services.Contracts.csproj", "{11E65769-7801-4B29-B8DF-8E9A909C5FF3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Services.Implementations", "Services.Implementations\Services.Implementations.csproj", "{762FA7C8-7832-43CC-B7D9-ADDE868A7929}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Services.Abstractions", "Services.Abstractions\Services.Abstractions.csproj", "{9EA2B5B9-DE87-4FD9-B42C-B0F26E96036A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C086AC72-ADC7-432C-99D8-A8D60A0B44CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C086AC72-ADC7-432C-99D8-A8D60A0B44CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C086AC72-ADC7-432C-99D8-A8D60A0B44CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C086AC72-ADC7-432C-99D8-A8D60A0B44CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7E675A3-9872-47D6-B906-797B7B866534}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7E675A3-9872-47D6-B906-797B7B866534}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7E675A3-9872-47D6-B906-797B7B866534}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7E675A3-9872-47D6-B906-797B7B866534}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA64A24E-D404-4E7D-89A8-B87E134F697F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA64A24E-D404-4E7D-89A8-B87E134F697F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA64A24E-D404-4E7D-89A8-B87E134F697F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA64A24E-D404-4E7D-89A8-B87E134F697F}.Release|Any CPU.Build.0 = Release|Any CPU
		{93F81912-3F7A-4F4C-822C-1A91C1802CD6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93F81912-3F7A-4F4C-822C-1A91C1802CD6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93F81912-3F7A-4F4C-822C-1A91C1802CD6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93F81912-3F7A-4F4C-822C-1A91C1802CD6}.Release|Any CPU.Build.0 = Release|Any CPU
		{03FD305E-99A1-479C-B5D0-2F0ACA322E30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03FD305E-99A1-479C-B5D0-2F0ACA322E30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03FD305E-99A1-479C-B5D0-2F0ACA322E30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03FD305E-99A1-479C-B5D0-2F0ACA322E30}.Release|Any CPU.Build.0 = Release|Any CPU
		{11E65769-7801-4B29-B8DF-8E9A909C5FF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11E65769-7801-4B29-B8DF-8E9A909C5FF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11E65769-7801-4B29-B8DF-8E9A909C5FF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11E65769-7801-4B29-B8DF-8E9A909C5FF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{762FA7C8-7832-43CC-B7D9-ADDE868A7929}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{762FA7C8-7832-43CC-B7D9-ADDE868A7929}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{762FA7C8-7832-43CC-B7D9-ADDE868A7929}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{762FA7C8-7832-43CC-B7D9-ADDE868A7929}.Release|Any CPU.Build.0 = Release|Any CPU
		{9EA2B5B9-DE87-4FD9-B42C-B0F26E96036A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EA2B5B9-DE87-4FD9-B42C-B0F26E96036A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EA2B5B9-DE87-4FD9-B42C-B0F26E96036A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EA2B5B9-DE87-4FD9-B42C-B0F26E96036A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{93F81912-3F7A-4F4C-822C-1A91C1802CD6} = {3F72F5FD-078C-428D-B822-D53D590EAAE4}
		{03FD305E-99A1-479C-B5D0-2F0ACA322E30} = {3F72F5FD-078C-428D-B822-D53D590EAAE4}
		{11E65769-7801-4B29-B8DF-8E9A909C5FF3} = {4F2C6215-E0FA-466B-B20D-C0A7F353EE2A}
		{762FA7C8-7832-43CC-B7D9-ADDE868A7929} = {4F2C6215-E0FA-466B-B20D-C0A7F353EE2A}
		{9EA2B5B9-DE87-4FD9-B42C-B0F26E96036A} = {4F2C6215-E0FA-466B-B20D-C0A7F353EE2A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B7FFF9DE-40AF-41F7-BCA3-1CB15C9597D8}
	EndGlobalSection
EndGlobal
